links:
- href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: mineralresurser
  title: Mineralresurser
  description: "Information om Sveriges mineral- och bergartsförekomster, samt underordnat\
    \ också förekomster med naturgas och olja."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.55061778033092
        - 55.20673846019809
        - 25.25665971482615
        - 69.06032164509305
  links:
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: mineralresurser items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: mineralresurser items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: mineralresurser items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: mineralresurser items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: mineralresurser items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/items?f=application%2Fjson
    rel: items
    type: application/json
    title: mineralresurser items as application/json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: mineralresurser items as text/html
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralresurser/wfs?service=WFS&typenames=mineralresurser&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for mineralresurser
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/mineralresurser/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: referenslista
  title: Referenslista
  description: Referenslistan används tillsammans med informationen i kolumnen REF_ID_PGE
    i mineralresurser för att ge fullständig information om referenser knutna till
    en förekomst. I vissa fall anges även på vilken sida i aktuell referens som informationen
    är hämtad.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.55061778033092
        - 55.206742924370175
        - 25.25665971482615
        - 69.06032164509305
  links:
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: referenslista items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: referenslista items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: referenslista items as application/geo+json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: referenslista items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: referenslista items as text/csv
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/items?f=application%2Fjson
    rel: items
    type: application/json
    title: referenslista items as application/json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: referenslista items as text/html
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/mineralresurser/wfs?service=WFS&typenames=referenslista&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for referenslista
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/mineralresurser/ogc/features/v1/collections/referenslista/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
